# GoogleTagGateway

## Config

Types:

```python
from cloudflare.types.google_tag_gateway import Config
```

Methods:

- <code title="put /zones/{zone_id}/settings/google-tag-gateway/config">client.google_tag_gateway.config.<a href="./src/cloudflare/resources/google_tag_gateway/config.py">update</a>(\*, zone_id, \*\*<a href="src/cloudflare/types/google_tag_gateway/config_update_params.py">params</a>) -> <a href="./src/cloudflare/types/google_tag_gateway/config.py">Optional[Config]</a></code>
- <code title="get /zones/{zone_id}/settings/google-tag-gateway/config">client.google_tag_gateway.config.<a href="./src/cloudflare/resources/google_tag_gateway/config.py">get</a>(\*, zone_id) -> <a href="./src/cloudflare/types/google_tag_gateway/config.py">Optional[Config]</a></code>
